.atl-mission-container {
  min-height: 10rem;
  position: relative; }
  .atl-mission-container .container-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 30rem;
    z-index: -1; }
    .atl-mission-container .container-background:after {
      height: 10rem;
      left: 0;
      right: 0;
      bottom: 0;
      display: block;
      content: '';
      position: absolute;
      background: -webkit-gradient(linear, left bottom, left top, from(white), to(rgba(255, 255, 255, 0)));
      background: linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0) 100%); }
    @media (min-width: 75em) {
      .atl-mission-container .container-background {
        height: 100%; }
        .atl-mission-container .container-background:after {
          display: none; } }
  .atl-mission-container:after {
    content: "";
    display: table;
    clear: both; }
